#menu {
    display: block;
    background-color: #E38B35;
    color: #000;
    border-color: #f2cba5;
    width: 100%;
}

#menu ul {
    list-style: none;
    display: flex;
    margin-bottom: 0;
    padding: 0;
}

#menu ul li {

}

#menu ul li a {
    font-size: 0.8rem;
    color: #000;
    outline: none;
    display: block;
    padding: 4px 10px 3px;
    text-align: center;
    font-weight: normal;
    text-decoration: none;
}

#menu ul li a:hover {
    text-decoration: underline;
    background-color: #e9a562;
}

.table thead th {
    border-bottom: 2px solid #E38B35;
}

.table td, .table th {
    border-top: 1px solid #E38B35;
}

.custom-select:focus {
    border-color: #E38B35;
    outline: 0;
    box-shadow: inset 0 1px 2px rgba(0,0,0,.075),0 0 5px #E38B35;
}

.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #E38B35;
    outline: 0;
    box-shadow: 0 0 0 .2rem rgba(227, 139, 53, 0.25);
}

.page-link {
    color: #E38B35;
}

.page-link:hover {
    color: #E38B35;
}

.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #E38B35;
    border-color: #E38B35;
}

.page-link:focus {
    z-index: 2;
    outline: 0;
    box-shadow: 0 0 0 .2rem rgba(227, 139, 53, 0.25);
}

#site-name .logo {
    display: block;
    width: 590px;
    height: 90px;
    background-image: url('img/logo.png');
    background-repeat: no-repeat;

}

#site-name .logo:hover {
    background-position-y: -90px;
}

.header-bot {
    background-color: #e9a562;
    width: 100%;
    height: 2px;
    margin-bottom: 20px;
}

#site-name-bg {
    width: 100%;
    background-image: url('img/header-bg.jpg');
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
}